Subject: Trainer Candidate - Saurabh Srivastava
From: Saurabh Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Feb 2023 05:55:51 -0500

Tech Support
Test

Name

Saurabh
Srivastava

E-mail

[email-masked]

Phone Number

(+91) 9319670217

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Sector 45, Noida

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Great Champ Technology Ltd

Subject Matter Expert

August 2022

35000

Previous Employer 1

Great Champ
Technology Ltd

Senior Associate

June 2021

27500

Previous Employer 2

Absas
Solutions

Associate

June 2020

18500

If Selected, how much time do you need
to join?

Immediate Joiner

Please briefly
describe your work experience specifically in Quality?

As a
Subject Matter Expert my exposure to Quality part lead to:

1. Auditing and Quality checks of the employees about their work which was based
on hearing calls, auditing emails, verify the TAT for handling customer's
queries and escalations.

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

My previous job was as a Subject Matter Expert at a EdTech. We
advertised weekly and monthly sales online. One course of IT subject was on sale
for a "Come first and reserve first" deal, and it sold quickly. By the
middle of the sales week, our slots were completely booked.

One customer approached us and expressed their dissatisfaction with the lack of
not getting the slot. I apologized to him, explained that we are already working
in arranging other slots and told him to that it will sort out in next 24 hours.
We handled the situation calmly and used reason to explain the circumstances. I
also learned to have alternate ways for this course when it next went on
sale.

What according to you is the difference between good
and great customer service. (Explain in 4 - 6 sentences)

Good
customer service means that having good communication skills,soft attitude.

Great customer service tells about the smart communication, problem solving and
make the customer satisfy.

What according to you makes you a
good candidate for this position?

I believe I am the best
candidate for this position because I have direct experience in many areas
mentioned in the job description, including customer service and quality, team
management. Also, I’m passionate about the improving the existing process by
doing a quality checks. It’s been an industry that I’ve wanted to get into
since I began my career, so I’m also highly motivated and excited to do this
work for your firm. Am I right in thinking that your priorities for this role
are to find someone who can help your quality team? That’s the impression I
gathered from the job description.

On a scale of 1 - 5
please rate your fluency in spoken English

4